services:
#    Chill\EventBundle\Controller\:
#        autowire: true
#        resource: '../Controller'
#        tags: ['controller.service_arguments']

    Chill\EventBundle\Menu\:
        autowire: true
        autoconfigure: true
        resource: '../Menu/'
        tags: ['chill.menu_builder']
